Port-cobalt archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg_install problem

I installed NetBSD/cobalt 5.1 from the install CD and noticed that the version of pkg_install included is incorrect (old) which prevents access to the nifty pre-compiled binary packages collection. To fix this, I downloaded the correct pkg_install package (here: ftp://ftp.netbsd.org/pub/pkgsrc/packages/NetBSD/cobalt/5.1/pkgtools/pkg_install-20110215.tgz), ungzipped and untarred it and copied the correct binaries over the originals in /sbin. After that, using pkgsrc was a snap.

Has anyone else seen this?

Home | Main Index | Thread Index | Old Index